TIBCO Spotfire多个产品远程代码执行漏洞

2014-04-14T00:00:00
ID SSV:62148
Type seebug
Reporter Root
Modified 2014-04-14T00:00:00

Description

CVE ID:CVE-2014-2544

TIBCO Spotfire是业务数据智能分析软件。

TIBCO Spotfire Server 3.3.3及更早版本、4.5.0、5.0.0、5.0.1、5.5.0、6.0.0、6.0.1、TIBCO Spotfire Professional, Web Player、Automation Services、Deployment Kit 4.0.3及之前版本、4.5.0、4.5.1、5.0.0、5.0.1、5.5.0、6.0.0在实现上存在安全漏洞,可使远程攻击者利用此漏洞执行任意代码。 0 TIBCO Spotfire 目前厂商已经发布了升级补丁以修复漏洞,请下载使用: http://spotfire.tibco.com/discover-spotfire